Subject: RE: Ft. Pierce Presentation
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 25 Apr 2001 08:10:00 -0700 (PDT)

FYI, attached is the presentation about the Fort Pierce Repowering Project 
that was conceived, put together and made to Louise Kitchen while I was in 
Florida earlier this week working on the Ft. Pierce project. I provided input 
on the contractual legal risk posed by the most current drafts of the  
FPUA/FPRP Development Agreements ( incidentally, the draft Development 
Agreements were approved by the CIty of Fort Pierce and the Fort Pierce 
Utilities Authority Monday and Tuesday). It isn't that clear from the way it 
was formatted, but the risk is described by bullet point with a short 
description of the risk and potential mitigants.

I made no attempt to address other project legal risks in the presentation ( 
for example, the various procurement and  EPC contract risks or legal aspects 
of the development risks ). My understanding is that the attachment was used 
in a presentation seeking authorization to spend an additional $500,000 under 
contracts and commitments already authorized in the prior I - DASH for the 
project. I have not heard whether a formal DASH for this amount is 
contemplated or required. The commercial team is contemplating a full DASH 
for the project prior to executing the Development Agreements on or about May 
11, but that DASH may be hard to complete with precision as we won't have any 
of the three EPC contracts for the deal, and perhaps not the terms of the 
Mitsubshi consent related to the use of the turbine,  negotiated by that time.

----- Forwarded by Barton Clark/HOU/ECT on 04/25/2001 02:44 PM -----

	Elizabeth Johnston/ENRON@enronXgate
	04/25/2001 02:26 PM
		 
		 To: Barton Clark/HOU/ECT@ECT
		 cc: 
		 Subject: RE: Ft. Pierce Presentation

I have attached the presentation that was given to Louise yesterday.  Let me 
know what else I can do.

Elizabeth
x35888

 -----Original Message-----
From:  Clark, Barton  
Sent: Wednesday, April 25, 2001 2:03 PM
To: Johnston, Elizabeth
Subject: Re: Ft. Pierce Presentation

Please forward me the final version of the presentation as given to Louise 
yesterday. Thanks.

	Elizabeth Johnston/ENRON@enronXgate 04/24/2001 08:25 AM 	   To: Ozzie 
Pagan/ENRON@enronXgate, Brian Redmond/ENRON@enronXgate, Barton 
Clark/HOU/ECT@ECT, Ben Jacoby/HOU/ECT@ECT, David Fairley/ENRON@enronXgate, W 
David Duran/HOU/ECT@ECT  cc:   Subject: Ft. Pierce Presentation

Per Ozzie's requested, I have attached the latest version of the Ft. Pierce 
presentation.  I will be making more changes today and will forward you the 
updated version.  Please let me know if you have any questions or if there is 
anything else I can do.

Elizabeth
x35888

 << File: FT Pierce_042301.ppt >>